.allscore-float-right {float: right;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TABELLEN Anfrageformular, Datenbanksuche +++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
th {	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: 600;
	border: 0px;
}

.allscore-tabrow:hover, div.apiary-survey-row:hover {	background-color: #dfe8e8; transition: background-color 0.5s ease;}
.allscore-artist {font-weight: 400;}
.allscore-title {font-weight: 400;}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td
{
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}
.table > thead > tr > th,  {
  vertical-align: bottom;
  border-bottom: 2px solid #6f9796;
}

@charset "utf-8";
/* CSS Document */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* BASICS +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* Farben INFO */
/* #6f9796 rgba(111, 151, 150, 1) dunkel*/
/* #dfe8e8 rgba(223, 232, 232, 1) hell*/
/* #636363 font*/

/* Test
.col-xs-1, .col-xs-12, .col-xs-4, .col-md-3, .col-lg-3, .col-md-9, .col-lg-9, .col-md-6 ,.col-lg-6, .col-md-2, .col-lg-2, .col-md-1, .col-lg-9, .col-lg-12, .col-xs-6{
	border: 1px solid; background-color: #eee;}*/
.anmerkung {font-weight: 600;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	color: #636363;
	background-color: transparent !important;
	}	
p {font-size: 1em;
	font-weight: 300;
	line-height: 150%;}	
a {color: #6f9796;}
a:hover, a:focus {
	text-decoration: none;
	color: #333;
	transition: color 0.5s ease;
	}	
h1, h2, h3, h4 {margin-top: 0px;}
h4 {line-height:175%;}
.allscore-artist-headline{text-transform: uppercase; line-height: 140%;}
/*bildunterschriften:*/
.allscore-p-small {font-size: 0.8em;}
/*Überschrift fuer Referenzen Seite*/
.allscore-h1-referenzen {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 600;
	padding: 0px 0px 0px 0px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* NAVIGATION oben  +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/	
.nav > li  > a{
	font-size: 1.2em;
	font-weight: 600;
	padding: 10px 15px 10px 15px;
}
.navbar {
	min-height: 30px;
	margin-bottom: 40px;
	border: none;
}
/* Navigation linksbuendig zu CONTENT */
#allscore-nav-linksbuendig {}
.container-fluid { padding-left: 0px;}

/* Sprachauswahl - grosse Ausgabe */
#allscore-language{
	text-align: right;
	padding: 25px 20px 0px 0px;}

/* Sprachauswahl - kleine Ausgabe */	
#allscore-language-xs{
	text-align: left;
	padding: 0px 0px 0px 50px;
	font-size: 0.9em;
}
/* Container fuer Navigation */	
#allscore-main-nav {padding: 50px 0px 0px 0px;}

.navbar-header {float: left; padding-left: 20px;}
.smoothScroll {font-size: 1.8em;}
.navbar-default, .navbar-nav  { background-color: transparent !important;}

/* Menuepunkte ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.navbar-default, .navbar-nav > li  {/* border-bottom: solid 3px #6f9796; */}
.navbar-default, .navbar-nav > li > a {
    background-color:#dfe8e8;
	/* border-bottom: 3px #6f9796; */
}
/* Verhalten der Menuepunkte bei Aktion ++++++++++++++++++++++++++++++++++++++++++++ */
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #6f9796;
	transition: background-color 0.5s ease;
}
.dropdown-menu{}
.dropdown {}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #6f9796;
}
.open li:hover {background-color: #6f9796; }
.open li a:hover {color: #fff;}
a:focus {outline: none;}



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* CONTENT ***++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* BUTTONs +++++++++++ */
.btn {
  font-size: 1em;
  margin-top: 20px ;
  padding: 3px 10px 3px 10px;  
  border-radius: 0px;
  background-color: #dfe8e8; 
  color: #000; 
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
  outline: 0px auto -webkit-focus-ring-color;
}
.btn:hover,
.btn:focus,
.btn.focus {
  background-color: #6f9796; 
  color: #fff; 
  transition: background-color ease 0.5s;
  transition: color ease 0.3s
}

/* Startseite linke Spalte - THEMA */
.allscore-thema {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 600;
	padding: 0px 0px 0px 0px;
	border-top: 3px solid #6f9796;
	}	
/* Spalten */	
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding: 15px 15px 15px 15px;
}	
/* Release-Seite linke Spalte */
.allscore-pager_results {
	padding: 3px 0px 0px 0px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 300;
	color: #636363;
	}	
.allscore-info {
	font-weight: 300; font-size: 0.8em;
	}
.allscore-background-box{	
	background-color: transparent;
	margin-top: 1em;
	height: 450px;
	}
.allscore-news-box {
	height: 22.7em;
	overflow: hidden;
}
.allscore-more {
	margin-top: 1em;
}	
.allscore-background-box:hover {
	background-color: #dfe8e8; 
	transition: background-color ease 0.5s
	}
.allscore-tracklist {
	font-weight: 300;
	font-size: 0.9em;
	line-height: 160%;
	list-style-type: none;
	padding: 5px 0px 0px 0px;
	}	
.allscore-tracklist  li{
	padding: 15px 0px 0px 0px;
	}
.allscore-sprecher_voe {
	font-weight: 300;
	font-size: 0.9em;
	line-height: 100%;
	list-style-type: none;
	padding: 5px 0px 0px 0px;
	}
.allscore-sprecher_voe  li{
	padding: 15px 0px 0px 0px;
	}	
.allscore-aehnlich {
	list-style-type: none;
	padding: 5px 0px 0px 0px;
	}
.allscore-aehnlich li{
	float: left;
	list-style-type: none;
	padding: 5px 10px 0px 0px;
	}
.allscore-referenzen {
	list-style-type: none;
	padding: 5px 0px 0px 0px;
	}
.allscore-referenzen li{
	float: left;
	list-style-type: none;
	padding: 5px 10px 0px 0px;
	}
/*padding auf einzelreleaseseite - text soll links und rechts buendig mit nav-bar sein*/
.allscore-pad {padding: 20px 145px 20px 30px; }	
	
/* paragraphen die eingeklappt/gekürzt angeezigt werden sollen, mit more button */ 
.facetvalues {
    overflow:hidden;
}
.facetvalues-show, .facetvalues-hide {
	display: none;
}
/* steuert die Höhe der Titelliste im eingeklappten Zustand:*/	
.allscore-titlelist	{height: 30em;}
/* Genre/Kategorien-Bilder in Suchergebnissliste*/
.allscore-kategorie-sm {width: 85px;}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* LINIEN und ABSTAENDE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.allscore-line 	{}
.allscore-puffer 	 { min-height: 25px;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TABELLEN Anfrageformular, Datenbanksuche +++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
th {	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: 600;
	border: 0px;
}
.allscore-tabrow:hover , div.apiary-survey-row:hover 
{	background-color: #dfe8e8; transition: background-color 0.5s ease;}
.allscore-artist {font-weight: 400;}
.allscore-title {font-weight: 400;}
.allscore-td-1 {}
.allscore-td-2 {}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #6f9796;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #6f9796;
}

/* fkamos added 2016 04 09: button texte zum ein/ausklappen */
.showhide:before {
   content:'anzeigen / see more'
}
.showhide[aria-expanded="true"]:before {
    content:'ausblenden / hide';
}

/* fkamos 2016 04 09 popup overlay styles to show images fullsize */

.bgCover { background:#000; position:fixed; left:0; top:0; display:none; overflow:hidden }
.overlayBox {
    border: none;
    position: fixed !important;
    left: 0; 
    top:30 !important;
    display:none;
    width:500px;
    height:auto;
    background:#fff;
    z-index: 3000;
	overflow: hidden;
}



/* fkamos added 2016 02 25: suchformular styles */
.search-label {
    padding-top: 7px;
    margin-bottom: 0;
	margin-right: 1em;
    text-align: right;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    color: #636363;
    vertical-align: middle;
    line-height: 40px;
	width: 45%;
	}
.search-input, input[type="text"].search-input, #datenbanksuche[search_items][search_all_fields] { 
	position: relative;
	min-height: 1px;
	width: 45%;
}
span.search { display: block;}


/* fkamos 2016-07-05: style of active menu */

#nav ul li a.active {
background-color: #e7e7e7 ; 
color: #fff !important;		
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* FORMULARE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* ++++++++++++++++++++++++++++++++++++++++++ */	
/* SUCHE ++++++++++++++++++++ */
#allscore-search {padding: 25px 10px 0px 10px;  margin: 0px 0px 0px 0px; background-color: transparent;}

/* ++++++++++++++++++++++++++++++++++++++++++ */

/*Drop-Down-Auswahlfelder*/	
.selectize {border-radius: 0px;}
.form-group {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.form-horizontal {}
.control-label {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 300;
	color: #636363;
	vertical-align: middle;
	line-height: 40px;
}
.checkbox label{
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: 300;
	color: #636363;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ced7d7;
    border-radius: 0px;
    box-shadow: 1px 1px 3px rgba(223, 232, 232, 1) inset;
    color: #636363;
    display: block;
    font-size: 1.0em;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.btn-primary {
	background-color:#dfe8e8;
	color: #636363;
	border-radius: 0px;
	border: none;
	margin: 5px 5px 0px 0px;
}
.btn-primary:hover {
	background-color:#6f9796;
	border-radius: 0px;
	border: none;
	transition: color 0.5s ease;
}	
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* FOOTER ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#allscore-footer-nav ul{
	float: left;
	padding: 10px 0px 0px 0px;
	}	
#allscore-footer-nav ul li {
	padding: 10px 20px 0px 0px;
	list-style-type: none;	
	display: inline;
	}			
#allscore-footer-nav ul li  a{
	color: #333;
	font-size:0.8em;
	font-weight: 600;
	}
#allscore-footer-nav ul li  a:hover{
	color: #6f9796;
	text-decoration: none;
	transition: color ease 0.5s;
	}		
#allscore-footer-search {
	padding: 25px 0px 0px 0px;
	font-size:0.8em;	
	}	
#allscore-footer-nav ul li  a{
	font-size:0.8em;
	}
	
#allscore-copyright{text-align: right; font-size:0.8em; padding: 30px 0px 0px 0px; color: #636363;}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* MEDIA QUIERIES ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* +++ media quieres fuer: Navigation im Container unten fixiert +++ */
/* Navigation linksbuendig */
@media (min-width: 768px) { 
		.navbar-collapse {
			padding-left: 0px;
		}
}
/*padding auf einzelreleaseseite - text soll links und rechts buendig mit nav-bar sein*/
@media (min-width: 992px)  and (max-width: 1210px) { 
		.allscore-pad {padding: 20px 60px 20px 30px; }
}
@media (min-width: 1200px){ 
		#allscore-main-nav {		
			margin-top: 48px;
			font-size: 0.9em;
		}  
}
@media (min-width: 1040px) and (max-width: 1199px) { 
		#allscore-main-nav {
			margin-top: 15px;
			font-size: 0.9em;
		}  
}
@media (min-width: 992px) and (max-width: 1039px) { 
		#allscore-main-nav {
			margin-top:18px;
			font-size: 0.9em;
		}		

		#allscore-footer-search{
			padding: 25px 0px 0px 25px;
		}		
}
@media (min-width: 800px) and (max-width: 991px) { 
		#allscore-main-nav {
			margin-top:-30px;
			font-size: 0.9em;
		}		
		.nav > li  > a{
		padding: 5px 10px 5px 10px;
		}
}
@media (min-width: 768px) and (max-width: 799px) { 
		#allscore-main-nav {
			margin-top:-30px;
			font-size: 0.9em;
		} 
		#allscore-language{
			padding: 25px 20px 0px 0px;
		}
		.nav > li  > a{
		padding: 5px 10px 5px 10px;
		}		
}
@media (min-width: 480px) and (max-width: 767px) { 
		#allscore-main-nav {
			margin:0px;

			text-align: left;
			padding:0px 0px 0px 0px;
		} 
		#allscore-language{
			padding: 25px 0px 0px 0px;
		}	
}		
@media (min-width: 320px) and (max-width: 480px) { 
		#allscore-main-nav {
			margin:0px;
			padding:0px 0px 0px 0px;
		} 		
		#allscore-language{
			padding: 25px 0px 0px 0px;
		}		
}		
@media (max-width: 319px) {
		#allscore-main-nav {
			margin:0px;
			padding:0px 0px 0px 0px;
		} 		
		#allscore-language{
			padding: 25px 0px 0px 0px;
		}
		#allscore-language-xs{
			text-align: left;
			padding: 0px 0px 0px 50px;
			font-size: 0.9em;
		}
}
@media (min-width: 319px) and (max-width: 767px) {
		.control-label {
		line-height: 10px;
		}
}
/* ++++++++ fuer Newsbereich*/
@media (min-width: 992px) and (max-width: 1199px) {
	.allscore-background-box{	
		background-color: transparent;
		margin-top: 2em;

		height: 29em;
		}
	.allscore-news-box {
		height:24.9em;
		overflow: hidden;
	}
}
@media (max-width: 991px) {
	.allscore-background-box{	
		background-color: transparent;
		margin-top: 1em;
		height: 100%;
		}
	.allscore-news-box {
		height: 100%;
		overflow: hidden;
	}
}

/* ++++++++ ENDE fuer Newsbereich*/
/* media queries: Footer  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */	
@media (max-width: 991px) { 
	#allscore-footer-nav ul {
		padding: 0px 0px 0px 0px;
		}
	#allscore-footer-nav ul li {
		padding: 0px 19px 0px 0px;
		}		
}
@media (max-width: 500px) { 
	#allscore-footer-nav ul li {		
		padding: 0px 10px 10px 0px;
		display: block;
		}
}		
@media (max-width: 991px) { 
		#allscore-footer-search {
		padding: 0px 0px 10px 27px;
		font-size:0.8em;	
		}
}



/**********************  APIARY added fkamos 2015-11-02 *******
 * css tables fÃ¼r datenbanksuche.php * - 
 * dies und zusÃ¤tzlich ist noch allscore-tavro mit apiary-survey-row weiter oben
***************************************************************/

/*Marc 20160707 */
#Geaendert {background-color: #B40404; color: #fff; font-weight: bold;}

textarea {
	min-height: 10em;
	width: 100%;
}
div.table, .apiary-survey { 
	display: table; empty-cells: show; width: 100%; max-width: 1280px; height: 100%;
}
div.table-row, .apiary-survey-row {
	display: table-row;
}
span.table-cell, .apiary-survey-field, .apiary-detail-key, .apiary-detail-val { 
	 border-top: 1px solid #6f9796; display: table-cell; padding: 8px; font-weight: 300;
}
.table-head span, .apiary-survey-header { 
	font-weight: bold;line-height: 3em; border-bottom: 2px solid #6f9796;
}
span.allscore-artist {font-weight: 400;}
/* grouping results in tables, used in backend */
.table-group span, .apiary-survey-group span {  
	text-align: left; border-bottom: 2px solid #6f9796; font-weight: bold;  /* clear: both; font-weight: bold; */
} /* add style to grouping head

/* fkamos: mixed in css table for results - apiary values. not used or defined above: */
/* 
div.apiary-survey-row:nth-child(odd)   {background-color: #f7f7f7;}
div.apiary-survey-row:hover {	background-color: #dfe8e8; transition: background-color 0.5s ease;}
*/

/****************************************************************
 * style apiary pager. could use image url too if not using icons
 * pages are wrapped in bootstrap compatible .pagination class
 * alternative is using css icons https://github.com/zzap/Cikonss
 * or frugal variant: {content: "&lt;&lt;";}
******************************************************************/

/* allscore-specific: different from bootstrap */
.pagination { display: inline;  } 
.pagination > li > a {  border: 0px; background: transparent; color: #6f9796;}

/* styling of pager buttons */ 
.pager_results { float: left;
		padding: 3px 0px 0px 0px;
        font-family: "Open Sans", Arial, Helvetica, sans-serif;
        font-size: 1.1em;
        font-weight: 300;
        color: #636363; }
.pager_results:before { content: 'Resultate '} /* text before number of results, not fully stylable yet*/
.pager_results:after { content: ''} /* text after number of results */
a.pager_first:before {   font-family: 'Glyphicons Halflings'; content:"\e069";}	/* use glyphicon  */		
a.pager_previous:before {   font-family: 'Glyphicons Halflings'; content:"\e071";}	/* use glyphicon  */		
a.pager_next:before {   font-family: 'Glyphicons Halflings'; content:"\e075";}	/* use glyphicon  */		
a.pager_last:before {   font-family: 'Glyphicons Halflings'; content:"\e076";}	/* use glyphicon  */		


td.description {
	max-width: 180px;
}
input[type=text] {
	width: 100%;
}

/* login form width */
#login_name, #password { width: 12em; display: block;}

/* admin adaptions */
#newsadmin_search_all_fields { width: 20em;} /* smaller to have reset button in same line */

.apiary_checkbox, input[type="checkbox"] {
    margin: 0.5em 1em 1em 2em;
}